function selectTag(showContent,selfObj){
	// ²Ù×÷±êÇ©
	var tag = document.getElementById("info_ordnum").getElementsByTagName("div");
	var taglength = tag.length;
	for(i=0; i<taglength; i++){
		tag[i].className = "unsub_bg";
	}
	selfObj.parentNode.className = "sub_bg";
	// ²Ù×÷ÄÚÈÝ
	for(i=0; j=document.getElementById("tagContent"+i); i++){
		j.style.display = "none";
	}
	document.getElementById(showContent).style.display = "block";
}